@charset "utf-8";
/* CSS Document */

div.bmg_Channel_menuItem {
	float: left;
	height: 35px;
	margin-right: 0px; /* For the spacing between items. At the <div> level for firefox */
	width:214px !important;

}
div.bmg_Channel_menuItem a {
	background:url(bmg_menuChannel.gif) top left no-repeat;
	/*width:223px !important; commented for channel home menu */
	height: 30px;/* modified for channel menu */
	display:block;
	text-align: center;
	padding:5px 0px 0px 12px;
}
div.bmg_Channel_menuItem a div.channelTitle{
	width:167px; height:21px;float:left; padding: 7px 0px 0px 0px; cursor:pointer;
}
div.bmg_Channel_menuItem a div.channelBtn{
	width:27px; float:left; margin:0px 0px 0px 5px; padding:7px 0px 0px 0px;height:21px;cursor:pointer;
}
div.bmg_Channel_menuItem a:hover {
	background:url(bmg_menuChannel-over.gif) top left no-repeat;
}
div.bmg_Channel_menuItem a.activeTab{
	background:url(bmg_menuChannel-over.gif) top left no-repeat !important;
}
div.bmg_channelMenu {
	position:absolute;
	/*width:224px; 
	height:336px;*/
	z-index:199;
	/*margin:-30px 0px 0px 20px;*/
	padding:0px 0px 0px 12px;
	/*background:url(bmg_channelMenuBg.png) no-repeat top left;*/
	width:228px;
	margin: -24px 0px 0px 25px;
}
div.bmg_channelMenu div.bmg_closeMenu {
	/*width:15px; 
	height:15px; */
	float:right;
	/*margin:18px 13px 10px 0px; 
	cursor:pointer;*/
	display:block;
	height:18px;
	width:18px;
	margin:0px 0px 0px 0px;
	padding:0px 2px 0px 0px;
}
div.bmg_channelMenu ul.bmg_Channel_menuList {
	display:block;
	list-style:none;
}
div.bmg_channelMenu ul.bmg_Channel_menuList li a {
	background:url(bmg_channelMenuItem.gif) no-repeat top left !important;
	height:23px;
	padding:6px 0px 0px 15px;
	text-align:left;
	margin:0px 0px 0px -2px; /* Jan 30 2009 */
	width::181px; /* Jan 30 2009 */
	color:#bdbcbc;
}
div.bmg_channelMenu ul.bmg_Channel_menuList li a:hover {
	background:url(bmg_channelMenuItem-over.gif) no-repeat top left !important;
	color:#fff;
}
div.bmg_channelMenu ul.bmg_Channel_menuList li.activeItem a {
	background:url(bmg_channelMenuItem-active.gif) no-repeat top left !important;
	color:#fff;
	/*padding-left:30px;*/
}
div.bmg_channelMenu ul.bmg_Channel_menuList li.activeItem a:hover {
	background:url(bmg_channelMenuItem-active-over.gif) no-repeat top left !important;
}
/* Home menu template Starts */
.bmg_homeMenu_bgTop {
	background:url(bmg_channelMenuBg_top.png) no-repeat left bottom;
	height:12px;
	width:229px;
	font-size:1px;
	margin:0px 0px 0px 0px !important;
	padding:0px 0px 0px 0px;
}
.bmg_homeMenu_bgleft {
	background:url(bmg_channelMenuBg_left.png) no-repeat right top;
	height:306px;
	width:12px;
	float:left;
	font-size:1px;
	margin:0px 0px 0px 0px !important;
	padding:0px 0px 0px 0px;
}
.bmg_homeMenu_bgList {
	background-color:#373737;
	height:306px;
	width:206px;
	float:left;
	margin:0px 0px 0px 0px !important;
	padding:0px 0px 0px 0px;
}
.bmg_homeMenu_bgRight {
	background:url(bmg_channelMenuBg_right.png) no-repeat right top;
	height:306px;
	width:10px;
	font-size:1px;
	margin:0px 0px 0px 0px !important;
	padding:0px 0px 0px 0px;
	float:left;
}
.bmg_homeMenu_bgBottom {
	background:url(bmg_channelMenuBg_bottom.png) no-repeat left top;
	height:15px;
	width:229px;
	clear:both;
	font-size:1px;
	margin:0px 0px 0px 0px !important;
	padding:0px 0px 0px 0px;
}
.bmg_homeMenu_bgList div.headingSelector {
	background:url(bmg_channelMenuBgHd.gif) no-repeat left top;
	font-size:1.0em;
	color:#fff;
	height:20px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
.bmg_homeMenu_bgList div.headingSelector span {
	float:left;
}
.bmg_homeMenu_bgList .seperator {
	height:2px;
	border-top:1px solid #3d3d3d;
	border-bottom:1px solid #5e5e5e;
	clear:right;
}
div.bmg_channelMenu div.bmg_closeMenu a {
	background:none;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	height:16px;
}
div.bmg_channelMenu div.bmg_closeMenu a:hover {
	background:none;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}